Modify

Opened 3 weeks ago

Closed 3 weeks ago

#185 closed FalseNegative (fixed)

sgnaked.com

Reported by: AnonymousPoster Owned by:
Priority: trivial Milestone: Version 1.0
Component: RPZ Version: 0.1
Severity: mild Keywords: domain-sharks
Cc: incoming+my-privacy-dns-matrix-matrix-12520650-issue-@…

Description (last modified by AnonymousPoster)

Redirecting

Redirect to ww7.sgnaked.com that's redirecting to first a spamtrap redir then a domain shark

Other info

This domain is protected via #181

whois sgnaked.com
   Domain Name: SGNAKED.COM
   Registry Domain ID: 2056986883_DOMAIN_COM-VRSN
   Registrar WHOIS Server: whois.godaddy.com
   Registrar URL: http://www.godaddy.com
   Updated Date: 2019-09-02T13:10:07Z
   Creation Date: 2016-09-03T06:36:08Z
   Registry Expiry Date: 2020-09-03T06:36:08Z
   Registrar: GoDaddy.com, LLC
   Registrar IANA ID: 146
   Registrar Abuse Contact Email: abuse@godaddy.com
   Registrar Abuse Contact Phone: 480-624-2505
   Domain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited
   Domain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited
   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited
   Domain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited
   Name Server: NS1.PARKLOGIC.COM
   Name Server: NS2.PARKLOGIC.COM
   Name Server: NS3.PARKLOGIC.COM
   DNSSEC: unsigned

Attachments (0)

Change History (1)

comment:1 by AnonymousPoster, 3 weeks ago

Description: modified (diff)
Resolution: fixed
Status: newclosed

Added to our RPZ DNS zone file sharked-domains:sgnaked.com

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences .
 
Note: See TracTickets for help on using tickets.